#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sat Mar 30 00:14:40 CDT 2013
maven-metadata-dynmap-repo.xml.lastUpdated=1364620480842
maven-metadata-bukkit-repo.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1364620480838
maven-metadata-spout-repo.xml.error=
maven-metadata-dynmap-repo.xml.error=
maven-metadata-spout-repo.xml.lastUpdated=1354861117660
